~hristoast/build-openmw

pkg-config is needed, too
That's not a real pkg anymore
This isn't really used..
Default to building bullet and using double precision
Double precision is now a hard requirement
Added the option to produce a debug build
Update bullet, build with multithreading
Release is what we want
Try to fix building tes3mp
Fix building TES3MP

For Void at least
Revert "This script doesn't need to care about raknet anymore"

This reverts commit 92f08bd567b0db50ff1f5dca4ee97838fdcae824.
New OSG-OpenMW branch for 3.6
Update this for new stable
Fix debian packages vs ubuntu
Use the OpenSceneGraph-3.6 branch for openmw-osg
Next